.partners__item {
    display: none !important;
}

.link-collection-wrapper {
    border-radius: var(--corner_30);
    border: 6px solid var(--border-color-on-body);
    padding: 20px;
    border-color: #0A3E5C;
	}


.product-collateral-list__item-image-link {
    max-width: 70px;
    display: flex;
    align-items: center;
    flex-shrink:0
}

.product-collateral-list__item {
    border-radius: var(--corner_10);
    border: 1px solid var(--border-color-on-body);
    padding:5px 10px;
    box-shadow: 1px 1px 9px #e2dede;

}